<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="8dp"
    android:background="@drawable/bg_euphoria_category_list">

    <!-- 键盘名称（图片上方，无遮罩） -->
    <TextView
        android:id="@+id/tv_cate_keyboard_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold"
        android:layout_marginBottom="6dp" />

    <!-- 图片容器 -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_below="@id/tv_cate_keyboard_name">

        <!-- 键盘图片（无遮罩，圆角显示） -->
        <com.google.android.material.imageview.ShapeableImageView
            android:id="@+id/iv_cate_keyboard_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/euphoria_place_holder"
            app:shapeAppearanceOverlay="@style/RoundedImageViewStyle" />
    </RelativeLayout>

</RelativeLayout>